Subject: Ticket Assigned - Re:
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 07 Jul 2021 06:20:39 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  Hi,

Have not heard any response but I would like to remind to please collect the item tomorrow June 6, 2021.  I’m working from home alternately that’s why I ask you to please arrange the collection as per my request.

Thanks,
Elena

Sent from my iPhone

> On Jun 28, 2021, at 12:25 PM, lyn doroy <[email-masked]> wrote:
> 
> Hello,
> 
> Could you please arrange the collection of the below items this afternoon?
> The items are still not picked up yet.
> 
> Thanks,
> Elena
> 
> Sent from my iPhone
> 
>> On Jun 22, 2021, at 8:24 PM, Splash Fashions <[email-masked]> wrote:
>> 
>> 
>> Here’s what you need to do next.
>> 
>> 
>> Download our apps now
>>  	 
>> iPhone	Android
>> 
>> Women Men Offers Clearance
>> We’ve received your return request.
>> Hi Maria Elena Orapa, thank you for getting in touch with us. Here’s how your return 1001082529 for order 9670734136  will work.
>> Our delivery partner will pick up your return in around 2-5 business days.
>> Order Details
>> Item
>> Description
>> Total Price
>>  																																																																																																																																																																																																																																																																																																																		
>> SPLASH
>> Denim Midi A-line Dress with V-neck and 3/4 Sleeves
>> Color: Blue
>> Size: XS
>> Quantity: 1
>> AED 24
>>  																																																																																																																																																																																																																																																																																																																		
>> SPLASH
>> Striped Shorts with Pocket Detail and Elasticised Waistband
>> Color: Brown
>> Size: S
>> Quantity: 1
>> AED 14
>>  	
>> Total	AED 38
>>                                  	
>> 1. Box up your return
>> Please include the invoice, price tags and any warranty information.                                  
>>                                  	
>> 2. Hand over your return
>> Our delivery partner will pick it up from your doorstep.
>>                                  	
>> 3. Receive your refund
>> This will be issued after we receive your products in our warehouse and conduct a quality check.
>> Here's how your refund works:
>> If you’ve paid by Cash on Delivery, your refund will be credited to your My Credit balance under your account.
>> Refunds to your Credit Card or Debit Card may take 4-15 business days to process.
>> Refunds for any Shukrans, Gift Cards or Return Vouchers you’ve spent will also be credited to your My Credit balance.
>> 
>> Need help? Get in touch
>>   											
>> Write us an email now, we'll get back to you as fast as we can.
>>   											
>> Connect with us on your favourite social network.
>>   											
>> Reach out in 140 characters! We are @SplashFashions.
>>  	
>> Call us on 800-SPLASH (800-775274). 
>> 7 days a week, 24 hours a day
>> 
>> © 2021 Retail World Limited 	 
>>  
>> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2813719